msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2017-03-16 21:33-0000\n"
"PO-Revision-Date: 2017-04-29 19:11+0200\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: nl_BE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr_e;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:80 admin/class-lets-review-metabox.php:462
#: admin/class-lets-review-metabox.php:511
#: admin/class-lets-review-metabox.php:540
#: admin/class-lets-review-metabox.php:739
#: admin/class-lets-review-settings.php:731
msgid "Title"
msgstr "Titel"

#: admin/class-lets-review-admin.php:81 admin/class-lets-review-metabox.php:466
#: admin/class-lets-review-settings.php:735
msgid "Score"
msgstr "Score"

#: admin/class-lets-review-admin.php:82 admin/class-lets-review-button.php:799
#: admin/class-lets-review-button.php:818
#: admin/class-lets-review-button.php:826
#: admin/class-lets-review-metabox.php:493
#: admin/class-lets-review-metabox.php:523
#: admin/class-lets-review-metabox.php:552
#: admin/class-lets-review-metabox.php:754
#: admin/class-lets-review-settings.php:749
msgid "Add"
msgstr "Toevoegen"

#: admin/class-lets-review-admin.php:83 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Invoegen"

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:424
#: admin/class-lets-review-metabox.php:576
#: admin/class-lets-review-settings.php:636
msgid "Select Image"
msgstr "Selecteer Afbeelding"

#: admin/class-lets-review-admin.php:85
msgid "Select or Upload Images"
msgstr "Afbeelding Selecteren of Uploaden"

#: admin/class-lets-review-admin.php:86 admin/class-lets-review-metabox.php:743
msgid "Affiliate URL"
msgstr "Affiliate URL"

#: admin/class-lets-review-button.php:134
msgid "Select post"
msgstr "Selecteer bericht"

#: admin/class-lets-review-button.php:154
#: admin/class-lets-review-button.php:394
#: admin/class-lets-review-button.php:605
#: admin/class-lets-review-button.php:613
msgid "Title (Optional)"
msgstr "Titel (optioneel)"

#: admin/class-lets-review-button.php:162
msgid "Subtitle"
msgstr "Ondertitel"

#: admin/class-lets-review-button.php:170
#: admin/class-lets-review-settings.php:521
msgid "Conclusion Title"
msgstr "Conclusie Titel"

#: admin/class-lets-review-button.php:178
#: admin/class-lets-review-metabox.php:438
msgid "Conclusion"
msgstr "Conclusie"

#: admin/class-lets-review-button.php:186
#: admin/class-lets-review-metabox.php:454
#: admin/class-lets-review-settings.php:543
msgid "Criterias"
msgstr "Criteria"

#: admin/class-lets-review-button.php:197
#: admin/class-lets-review-metabox.php:481
#: frontend/class-lets-review-visitors.php:248
msgid "Final Score"
msgstr "Eindscore"

#: admin/class-lets-review-button.php:205
msgid "Pros Titles"
msgstr "Pros Titels"

#: admin/class-lets-review-button.php:213
msgid "Pros"
msgstr "Pros"

#: admin/class-lets-review-button.php:222
msgid "Cons Titles"
msgstr "Cons Titels"

#: admin/class-lets-review-button.php:230
msgid "Cons"
msgstr "Cons"

#: admin/class-lets-review-button.php:239
#: admin/class-lets-review-metabox.php:726
msgid "Affiliate Title"
msgstr "Affiliate Titel"

#: admin/class-lets-review-button.php:247
#: admin/class-lets-review-metabox.php:731
msgid "Affiliate Buttons"
msgstr "Affiliate Knoppen"

#: admin/class-lets-review-button.php:257
#: admin/class-lets-review-button.php:532
#: admin/class-lets-review-metabox.php:717
#: admin/class-lets-review-settings.php:453
msgid "Accent Color"
msgstr "Accentkleur"

#: admin/class-lets-review-button.php:266
#: admin/class-lets-review-button.php:402
#: admin/class-lets-review-metabox.php:349
msgid "Review Style"
msgstr "Review Stijl"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:354
#: admin/class-lets-review-settings.php:347
msgid "Percent"
msgstr "Procent"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-metabox.php:362
#: admin/class-lets-review-settings.php:348
msgid "Points"
msgstr "Punten"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-metabox.php:371
#: admin/class-lets-review-settings.php:349
msgid "Stars"
msgstr "Sterren"

#: admin/class-lets-review-button.php:272
#: admin/class-lets-review-button.php:281
#: admin/class-lets-review-button.php:408
#: admin/class-lets-review-button.php:418
#: admin/class-lets-review-metabox.php:379
#: admin/class-lets-review-settings.php:350
msgid "Custom Icon"
msgstr "Aangepast pictogram"

#: admin/class-lets-review-button.php:273
#: admin/class-lets-review-button.php:292
#: admin/class-lets-review-button.php:409
#: admin/class-lets-review-button.php:429
#: admin/class-lets-review-metabox.php:387
#: admin/class-lets-review-metabox.php:406
#: admin/class-lets-review-settings.php:351
#: admin/class-lets-review-settings.php:618
msgid "Custom Image"
msgstr "Aangepaste Afbeelding"

#: admin/class-lets-review-button.php:304
#: admin/class-lets-review-button.php:441
#: admin/class-lets-review-metabox.php:612
msgid "Design Selection"
msgstr "Design selectie"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-button.php:444
#: admin/class-lets-review-metabox.php:618
#: admin/class-lets-review-settings.php:409
msgid "Minimalist"
msgstr "Minimalist"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:445
#: admin/class-lets-review-metabox.php:626
#: admin/class-lets-review-settings.php:410 inc/lets-review-widget.php:432
msgid "Bold"
msgstr "Vet"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:635
#: admin/class-lets-review-settings.php:411
msgid "Clean"
msgstr "Clean"

#: admin/class-lets-review-button.php:310
#: admin/class-lets-review-button.php:616
#: admin/class-lets-review-metabox.php:644
#: admin/class-lets-review-settings.php:412
msgid "Modern"
msgstr "Modern"

#: admin/class-lets-review-button.php:311
#: admin/class-lets-review-metabox.php:653
#: admin/class-lets-review-settings.php:413
msgid "Modern B"
msgstr "Modern B"

#: admin/class-lets-review-button.php:319
#: admin/class-lets-review-button.php:463
#: admin/class-lets-review-metabox.php:660
#: admin/class-lets-review-settings.php:437
msgid "Skin Style"
msgstr "Skin Stijl"

#: admin/class-lets-review-button.php:322
#: admin/class-lets-review-button.php:466
#: admin/class-lets-review-metabox.php:666
#: admin/class-lets-review-settings.php:445
msgid "Light"
msgstr "Licht"

#: admin/class-lets-review-button.php:323
#: admin/class-lets-review-button.php:467
#: admin/class-lets-review-metabox.php:674
#: admin/class-lets-review-settings.php:446
msgid "Dark"
msgstr "Donker"

#: admin/class-lets-review-button.php:333
#: admin/class-lets-review-metabox.php:683
msgid "Animation Type"
msgstr "Animatie Type"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:689
#: admin/class-lets-review-settings.php:428
msgid "Incremental"
msgstr "Incrementeel"

#: admin/class-lets-review-button.php:337
#: admin/class-lets-review-metabox.php:697
#: admin/class-lets-review-settings.php:429
msgid "Fade In"
msgstr "In vervagen"

#: admin/class-lets-review-button.php:338
#: admin/class-lets-review-metabox.php:706
#: admin/class-lets-review-settings.php:430
msgid "None"
msgstr "Geen"

#: admin/class-lets-review-button.php:348
#: admin/class-lets-review-metabox.php:559
msgid "Main Image"
msgstr "Hoofd Afbeelding"

#: admin/class-lets-review-button.php:357
msgid "Gallery Title"
msgstr "Galerij Titel"

#: admin/class-lets-review-button.php:365
msgid "Gallery"
msgstr "Galerij"

#: admin/class-lets-review-button.php:454
msgid "Image"
msgstr "Afbeelding"

#: admin/class-lets-review-button.php:475
msgid "Content Title (Optional)"
msgstr "Inhoud Titel (Optioneel)"

#: admin/class-lets-review-button.php:483
msgid "Text content (Optional)"
msgstr "Tekst Inhoud (Optioneel)"

#: admin/class-lets-review-button.php:491
msgid "Show User Score Box"
msgstr "Toon Gebruikers Score Vak"

#: admin/class-lets-review-button.php:516
msgid "Button Text"
msgstr "Knop Tekst"

#: admin/class-lets-review-button.php:524
msgid "Button URL"
msgstr "Knop URL"

#: admin/class-lets-review-button.php:541
msgid "Size"
msgstr "Grootte"

#: admin/class-lets-review-button.php:544
msgid "Small"
msgstr "Klein"

#: admin/class-lets-review-button.php:545
msgid "Big"
msgstr "Groot"

#: admin/class-lets-review-button.php:553
msgid "Alignment"
msgstr "Uitlijning"

#: admin/class-lets-review-button.php:556
#: admin/class-lets-review-button.php:687
msgid "Default"
msgstr "Standaard"

#: admin/class-lets-review-button.php:557
msgid "Center"
msgstr "Midden"

#: admin/class-lets-review-button.php:565
msgid "Target"
msgstr "Doel"

#: admin/class-lets-review-button.php:568
msgid "Same Window"
msgstr "Zelfde Venster"

#: admin/class-lets-review-button.php:569
msgid "New Window"
msgstr "Nieuw Venster"

#: admin/class-lets-review-button.php:577
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:580
msgid "No Follow"
msgstr "Niet Volgen"

#: admin/class-lets-review-button.php:581
msgid "Follow"
msgstr "Volgen"

#: admin/class-lets-review-button.php:589
msgid "Border"
msgstr "Rand"

#: admin/class-lets-review-button.php:617 inc/lets-review-widget.php:433
msgid "Simple"
msgstr "Simpel"

#: admin/class-lets-review-button.php:625
msgid "Review Source"
msgstr "Review Bron"

#: admin/class-lets-review-button.php:628 inc/lets-review-widget.php:343
msgid "Posts"
msgstr "Berichten"

#: admin/class-lets-review-button.php:629 inc/lets-review-widget.php:341
msgid "Categories"
msgstr "Categorieën"

#: admin/class-lets-review-button.php:630 inc/lets-review-widget.php:342
msgid "Tags"
msgstr "Tags"

#: admin/class-lets-review-button.php:638
msgid "Select Posts"
msgstr "Selecteer Berichten"

#: admin/class-lets-review-button.php:648
msgid "Select Categories"
msgstr "Selecteer Categorieën"

#: admin/class-lets-review-button.php:660
msgid "Select Tags"
msgstr "Selecteer Tags"

#: admin/class-lets-review-button.php:672
msgid "Number of posts"
msgstr "Aantal berichten"

#: admin/class-lets-review-button.php:684
msgid "Order"
msgstr "Sorteer"

#: admin/class-lets-review-button.php:688
msgid "Top Score"
msgstr "Hoogste Score"

#: admin/class-lets-review-button.php:689
msgid "Latest published"
msgstr "Laatst gepubliceerd"

#: admin/class-lets-review-button.php:697
msgid "Show Pros + Cons"
msgstr "Toons Pros + Cons"

#: admin/class-lets-review-button.php:727
msgid "Off"
msgstr "Uit"

#: admin/class-lets-review-button.php:728
msgid "On"
msgstr "Aan"

#: admin/class-lets-review-button.php:851
msgid "Existing Review Shortcode"
msgstr "Bestaande Review Shortcode"

#: admin/class-lets-review-button.php:854
msgid "Full Review Shortcode"
msgstr "Volledige Review Shortcode"

#: admin/class-lets-review-button.php:857
msgid "Affiliate Button Shortcode"
msgstr "Affiliate Knop Shortcode"

#: admin/class-lets-review-button.php:860
msgid "Lists Shortcode"
msgstr "Lijsten Shortcode"

#: admin/class-lets-review-button.php:879 inc/lets-review-widget.php:351
msgid "All Categories"
msgstr "Alle categorieën"

#: admin/class-lets-review-button.php:890
msgid "All Tags"
msgstr "Alle Tags"

#: admin/class-lets-review-metabox.php:61
#: admin/class-lets-review-metabox.php:74
msgid "Let's Review Options"
msgstr "Let's Review Opties"

#: admin/class-lets-review-metabox.php:255
msgid "Enable Review"
msgstr "Review Inschakelen"

#: admin/class-lets-review-metabox.php:261
msgid "General"
msgstr "Algemeen"

#: admin/class-lets-review-metabox.php:262
msgid "Fields"
msgstr "Velden"

#: admin/class-lets-review-metabox.php:263
#: admin/class-lets-review-settings.php:401
msgid "Design"
msgstr "Design"

#: admin/class-lets-review-metabox.php:264
msgid "Media"
msgstr "Media"

#: admin/class-lets-review-metabox.php:265
msgid "Affiliate"
msgstr "Affiliate"

#: admin/class-lets-review-metabox.php:270
msgid "Review Main Title"
msgstr "Review Hoofd Titel"

#: admin/class-lets-review-metabox.php:272
msgid "Use Post title"
msgstr "Gebruik Bericht titel"

#: admin/class-lets-review-metabox.php:277
msgid "Optional custom title to show at the top of the review box"
msgstr ""
"Optionele aangepaste titel om te tonen bij de bovenkant van het review vak"

#: admin/class-lets-review-metabox.php:281
msgid "Review Type"
msgstr "Review Type"

#: admin/class-lets-review-metabox.php:285
msgid "Editor Review + Visitor Ratings"
msgstr "Editor Review + Bezoekers Waarderingen"

#: admin/class-lets-review-metabox.php:286
msgid "Editor Review"
msgstr "Editor Review"

#: admin/class-lets-review-metabox.php:287
msgid "Visitor Reviews"
msgstr "Bezoeker Reviews"

#: admin/class-lets-review-metabox.php:292
msgid "Review Location"
msgstr "Review Locatie"

#: admin/class-lets-review-metabox.php:298
#: admin/class-lets-review-settings.php:391
msgid "Bottom"
msgstr "Onder"

#: admin/class-lets-review-metabox.php:306
#: admin/class-lets-review-settings.php:392
msgid "Top"
msgstr "Boven"

#: admin/class-lets-review-metabox.php:314
#: admin/class-lets-review-settings.php:393
msgid "Top + Bottom"
msgstr "Boven + Onder"

#: admin/class-lets-review-metabox.php:322
msgid "Top Half-Width"
msgstr "Boven Halve Breedte"

#: admin/class-lets-review-metabox.php:331
#: admin/class-lets-review-settings.php:394
msgid "Shortcode"
msgstr "Shortcode"

#: admin/class-lets-review-metabox.php:339
msgid "Shortcode Instructions"
msgstr "Shortcode instructies"

#: admin/class-lets-review-metabox.php:340
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr ""
"Zet de volgende shortcode ergens in het bericht inhoud gebied: [letsreview]."

#: admin/class-lets-review-metabox.php:341
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Als je een bericht review van een ander bericht wil toevoegen, kan je "
"[letsreview postid=\"123\"] gebruiken. Vervang 123 met het ID van dat "
"bericht."

#: admin/class-lets-review-metabox.php:342
msgid "For more info, please check the documentation -> Shortcode section."
msgstr "Voor meer info, bekijk de documentatie-> Shortcode sectie."

#: admin/class-lets-review-metabox.php:396
#: admin/class-lets-review-settings.php:359
msgid "Custom Icon Code"
msgstr "Aangepast pictogram code"

#: admin/class-lets-review-metabox.php:398
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""
"Voer de code van het HTML-pictogram in. Een lijst van beschikbare "
"pictogrammen kan worden gevonden op http://fontawesome.io/icons/"

#: admin/class-lets-review-metabox.php:407
#: admin/class-lets-review-settings.php:619
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""
"Upload/zet een afbeelding van een pictogram. Aanbevolen grootte is 80px x "
"80px."

#: admin/class-lets-review-metabox.php:430
msgid "Final Score Subtitle"
msgstr "Eindscore Ondertitel"

#: admin/class-lets-review-metabox.php:433
msgid "Optional text under final score"
msgstr "Optionele tekst onder eindscore"

#: admin/class-lets-review-metabox.php:440
msgid "Conclusion heading"
msgstr "Conclusie titel"

#: admin/class-lets-review-metabox.php:445
msgid "Conclusion content"
msgstr "Conclusie inhoud"

#: admin/class-lets-review-metabox.php:455
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr "Voeg zoveel criterias toe als u wilt. U kunt slepen ook."

#: admin/class-lets-review-metabox.php:498
msgid "Positives"
msgstr "Positieve punten"

#: admin/class-lets-review-metabox.php:500
msgid "Optional positive heading"
msgstr "Optionele positieve titel"

#: admin/class-lets-review-metabox.php:503
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr "Voeg zoveel positieve punten toe als u wilt. U kunt slepen ook."

#: admin/class-lets-review-metabox.php:528
msgid "Negatives"
msgstr "Negatieve punten"

#: admin/class-lets-review-metabox.php:530
msgid "Optional negative heading"
msgstr "Optionele negatieve titel"

#: admin/class-lets-review-metabox.php:533
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr "Voeg zoveel negatieve punten toe als u wilt. U kunt slepen ook."

#: admin/class-lets-review-metabox.php:561
msgid "Add an image thumbnail to appear in the review area"
msgstr "Voeg een miniatuur afbeelding toe om in de review regio weer te geven."

#: admin/class-lets-review-metabox.php:580
msgid "Image Gallery"
msgstr "Afbeeldings Galerij"

#: admin/class-lets-review-metabox.php:583
msgid "Optional gallery heading"
msgstr "Optionele galerij titel"

#: admin/class-lets-review-metabox.php:588
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""
"Voeg een galerij van afbeeldingen toe doe openen in een lightbox slideshow"

#: admin/class-lets-review-metabox.php:607
msgid "Add/Edit"
msgstr "Toevoegen/bewerken"

#: admin/class-lets-review-metabox.php:729
msgid "Optional title to show above affiliate buttons"
msgstr "Optionele titel om te tonen boven affiliate knoppen"

#: admin/class-lets-review-metabox.php:732
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr "Voeg zoveel affiliate/koop links toe als je wilt. U kunt slepen ook."

#: admin/class-lets-review-settings.php:67
msgid "Let's review"
msgstr "Let's review"

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1627
msgid "Welcome"
msgstr "Welkom"

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1627
msgid "Options"
msgstr "Opties"

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1627 admin/pages/default.php:13
msgid "Default Values"
msgstr "Standaardwaarden"

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1627
msgid "Help"
msgstr "Help"

#: admin/class-lets-review-settings.php:72
#: admin/class-lets-review-settings.php:1627 admin/pages/migration.php:13
msgid "Migration"
msgstr "Migratie"

#: admin/class-lets-review-settings.php:125
msgid "Load  Let's Review Lightbox"
msgstr "Let's review lightbox laden"

#: admin/class-lets-review-settings.php:137
msgid "Custom class for external lightbox"
msgstr "Aangepaste class voor externe lightbox"

#: admin/class-lets-review-settings.php:152
msgid "Load FontAwesome files"
msgstr "Laad FontAwesome bestanden"

#: admin/class-lets-review-settings.php:165
msgid "Use Minified Javascript"
msgstr "Gebruik minified javascript"

#: admin/class-lets-review-settings.php:177
msgid "Show full review outside post"
msgstr "Toon volledige review buiten post"

#: admin/class-lets-review-settings.php:183
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""
"Om reviews te beheren die weergegeven worden in thema's die de volledige "
"post inhoud tonen op homepagina/categorieën/etc."

#: admin/class-lets-review-settings.php:190
msgid "Always show final score number"
msgstr "Toon eindscore nummer altijd"

#: admin/class-lets-review-settings.php:196
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""
"Schakel dit in om het eindscore nummer weer te geven boven de ster/pictogram/"
"afbeelding in de eindscore box."

#: admin/class-lets-review-settings.php:203
msgid "Change shopping cart icon"
msgstr "Verander winkelwagen pictogram"

#: admin/class-lets-review-settings.php:215
msgid "Shopping Cart Icon"
msgstr "Winkelwagen Icoon"

#: admin/class-lets-review-settings.php:230
msgid "Add Review Option To Comments"
msgstr "Voeg review optie toe aan reacties"

#: admin/class-lets-review-settings.php:236
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""
"Voeg het bericht review veld aan de reactie vorm toe voor bezoekers om "
"reviews na te laten. Alleen geldig voor berichten met reviews ingeschakeld."

#: admin/class-lets-review-settings.php:243
msgid "Who can leave User Rating"
msgstr "Wie kan gebruikers rating nalaten"

#: admin/class-lets-review-settings.php:250
msgid "Everyone"
msgstr "Iedereen"

#: admin/class-lets-review-settings.php:251
msgid "Only logged in users"
msgstr "Enkel ingelogde gebruikers"

#: admin/class-lets-review-settings.php:258
msgid "Visitor rating title"
msgstr "Bezoekers rating titel"

#: admin/class-lets-review-settings.php:264
#: frontend/class-lets-review-frontend.php:235
msgid "Reader Rating"
msgstr "Lezer Rating"

#: admin/class-lets-review-settings.php:270
msgid "Font: Headings"
msgstr "Lettertype: Hoofdingen"

#: admin/class-lets-review-settings.php:282
msgid "Font: Parragraphs"
msgstr "Lettertype: Paragrafen "

#: admin/class-lets-review-settings.php:294
msgid "Font: Character Sets"
msgstr "Lettertype: Karakter Sets"

#: admin/class-lets-review-settings.php:321
msgid "Old Review System"
msgstr "Oud Review Systeem"

#: admin/class-lets-review-settings.php:339
msgid "Format"
msgstr "Formaat"

#: admin/class-lets-review-settings.php:372
msgid "Custom Icon Image"
msgstr "Aangepaste Pictogram Afbeelding"

#: admin/class-lets-review-settings.php:383
msgid "Location"
msgstr "Locatie"

#: admin/class-lets-review-settings.php:420
msgid "Animation Effect"
msgstr "Animatie Effect"

#: admin/class-lets-review-settings.php:465
msgid "Use Post Title for Review Title"
msgstr "Gebruik bericht titel voor review titel"

#: admin/class-lets-review-settings.php:477
msgid "Score Subtitle"
msgstr "Resultaat Ondertitel"

#: admin/class-lets-review-settings.php:488
msgid "Positives Title"
msgstr "Positieve punten titel"

#: admin/class-lets-review-settings.php:499
msgid "Negatives Title"
msgstr "Negatieve punten titel"

#: admin/class-lets-review-settings.php:510
msgid "Affiliate Block Title"
msgstr "Affiliate Blok Titel"

#: admin/class-lets-review-settings.php:532
msgid "Gallery Block Title"
msgstr "Galerij Blok Titel"

#: admin/class-lets-review-settings.php:702
msgid "Inherit from Theme"
msgstr "Overnemen van thema"

#: admin/class-lets-review-settings.php:724
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""
"Voeg zoveel criterias toe als u wilt. Deze worden weergegeven in elke nieuwe "
"review. Je kan meer toevoegen of verwijderen in elk bericht als dat nodig "
"is. Je kan de items hier rondslepen."

#: admin/class-lets-review-settings.php:1623
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""
"Bedankt voor het kiezen van Let's Review en voor het toetreden van de "
"Codetipi community. Veel review plezier!"

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Sluiten"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Let's Review Shortcode invoegen"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr "Bestaande Review"

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr "Affiliate Knop"

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr "Unieke Review"

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr "Bezoekers rating box"

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr "Vergelijkings lijst"

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr "Knoppen"

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""
"Stel de standaard waarden in die je wilt hebben voor het toevoegen van een "
"nieuwe review."

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr "Wijzigingen opslaan"

#: admin/pages/general.php:13
msgid "General Options"
msgstr "Algemene instellingen"

#: admin/pages/help.php:19
msgid "Documentation"
msgstr "Documentatie"

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""
"De eerste plaats waar je heen moet als je vragen hebt over de plugin. "
"Gedetailleerde instructies voor alle functies van de plugin."

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr "Documentatie openen"

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr "Video handleidingen"

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""
"Na het releasen van Let's Review v2, zal er veel moeite gedaan worden om "
"verschillende video handleidingen te maken om te tonen hoe dingen werken."

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr "Bekijk videos"

#: admin/pages/help.php:51
msgid "Support"
msgstr "Ondersteuning"

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""
"Als je een antwoord niet kan vinden in de documentatie of video "
"handleidingen, open dan een ticket in het Codetipi ondersteunings systeem."

#: admin/pages/help.php:58
msgid "Open Support"
msgstr "Ondersteuning openen"

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""
"Als je reviews hebt in een ander review systeem, en je wilt ze migreren naar "
"Let's Reviews systeem, selecteer dan het Oud review systeem hieronder en "
"klik op de \"Converteer Oude Reviews\" knop."

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr "Converteer Oude Reviews"

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr "Changelog"

#: frontend/class-lets-review-frontend.php:236
msgid "Leave Rating"
msgstr "Rating nalaten"

#: frontend/class-lets-review-frontend.php:237
#: frontend/class-lets-review-frontend.php:306
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Stem"
msgstr[1] "Stemmen"

#: frontend/class-lets-review-frontend.php:239
msgid "You have already rated"
msgstr "Je hebt al beoordeeld"

#: frontend/class-lets-review-frontend.php:249
msgid "You need to be logged in to vote"
msgstr "Je moet ingelogd zijn om te stemmen"

#: frontend/class-lets-review-frontend.php:930
msgid "Read full review"
msgstr "Lees volledige review"

#: frontend/class-lets-review-shortcodes.php:301
msgid ""
"Missing attributes. Please use the Shortcode tool to insert Let's Review "
"shortcodes."
msgstr ""
"Ontbrekende kenmerken. Gebruik de shortcode tool om Let's Review shortcodes "
"in te voegen."

#: frontend/class-lets-review-visitors.php:82
msgid "Breakdown"
msgstr "Breakdown"

#: frontend/class-lets-review-visitors.php:215
msgid "Is this a review?"
msgstr "Is dit een review?"

#: frontend/class-lets-review-visitors.php:218
msgid "No"
msgstr "Nee"

#: frontend/class-lets-review-visitors.php:222
msgid "Yes"
msgstr "Ja"

#: frontend/class-lets-review-visitors.php:227
msgid "Review Headline"
msgstr "Review Titel"

#: inc/lets-review-widget.php:25
msgid "Powerful widget to show off your reviews."
msgstr "Krachtige widget om je reviews te tonen."

#: inc/lets-review-widget.php:27
msgid "Let's Review Widget"
msgstr "Let's Review Widget"

#: inc/lets-review-widget.php:329
msgid "Title:"
msgstr "Titel:"

#: inc/lets-review-widget.php:334
msgid "Amount Reviews:"
msgstr "Review aantal:"

#: inc/lets-review-widget.php:339
msgid "Review source:"
msgstr "Review bron:"

#: inc/lets-review-widget.php:348
msgid "Category(s):"
msgstr "Categorie(ën):"

#: inc/lets-review-widget.php:360
msgid "Tag(s):"
msgstr "Tag(s):"

#: inc/lets-review-widget.php:369
msgid "Post(s):"
msgstr "Bericht(en):"

#: inc/lets-review-widget.php:378
msgid "Review Date:"
msgstr "Review Datum:"

#: inc/lets-review-widget.php:380
msgid "All-time"
msgstr "Altijd"

#: inc/lets-review-widget.php:381
msgid "Past 7 Days"
msgstr "Laatste 7 dagen"

#: inc/lets-review-widget.php:382
msgid "Last Month"
msgstr "Laatste maand"

#: inc/lets-review-widget.php:387
msgid "Order:"
msgstr "Sorteer:"

#: inc/lets-review-widget.php:389
msgid "Top Scores"
msgstr "Top scores"

#: inc/lets-review-widget.php:390
msgid "Lowest Scores"
msgstr "Laagste scores"

#: inc/lets-review-widget.php:391
msgid "Newest Reviews"
msgstr "Nieuwste reviews"

#: inc/lets-review-widget.php:396
msgid "Design:"
msgstr "Design:"

#: inc/lets-review-widget.php:403
msgid "Color (Refer to documentation for info):"
msgstr "Kleur (Bekijk documentatie voor info):"

#: inc/lets-review-widget.php:408
msgid "Score Type:"
msgstr "Score type:"

#: inc/lets-review-widget.php:410
msgid "Editor Scores"
msgstr "Editor Scores"

#: inc/lets-review-widget.php:411
msgid "Visitor Scores"
msgstr "Bezoeker Scores"

#: inc/lets-review-widget.php:431
msgid "Minimal"
msgstr "Minimum"

#: inc/lets-review-widget.php:434
msgid "Simple + Stars"
msgstr "Simpel + Sterren"
